SHARE


El grupo de hackers, fail0verflow pudo correr una versión de Pokémon de Gameboy Advance, sobre el PlayStation 4 de Sony, gracias a que pudieron instalar Linux en la consola.

Un fallo en el navegador de la PS4 fue el encargado de darles la oportunidad de instalar Linux al grupo hacker, este fallo encontrado en la versión 1.76 ya fue corregido por Sony en las nuevas versiones.

La verdadera intención de los hackers en esta presentación fue mostrar la posibilidad de instalar Linux en la PS4, y dicen que pronto darán mas detalles de estos fallos encontrados en la PS4.

La PlayStation 4 parece ser el objetivo de ataque en los últimos meses, otro usuario en Twitter también anunció que había quebrado el sistema de seguridad de Sony por lo que tenía ya un PS4 con “Jailbreak” (igual versión de PS4 1.76).

Los hackers cada vez se les complica mas estas maniobras gracias a las actualizaciones vía aire de la consola, este trabajo puede llevar a un hacker meses, cuando Sony en un par de días puede arreglar el fallo. ¿llegarán los juegos piratas a la PS4?